Bug 75318 - Samba deletes files after Explorer-crash
Samba deletes files after Explorer-crash
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
8.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-07 04:55 EDT by StK
Modified: 2014-08-31 19:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:24:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description StK 2002-10-07 04:55:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
When moving files from one mounted hd on a samba export to another hd on the 
same samba export (using reiserfs), the moved directory gets deleted after my 
windows explorer crashed.
I found only the already moved files in the new location, the others are lost.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Move files from one HD to another
2. Kill your Explorer
3. Search the missing files
	

Actual Results:  The directory to be moved got deleted

Expected Results:  The files should still be there!

Additional info:
Comment 1 Don Hardaway 2002-10-11 19:57:30 EDT
Similar, I am moving files from my Linux rh8 laptop to a windoz2000 desktop and
during the transfer it always generates a "invalid parameter" message and stops.
Comment 2 Bill Nottingham 2006-08-07 13:19:57 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 Bill Nottingham 2006-10-18 10:24:02 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.